/* Default map size */
#search-map {
	height: 300px;
	width: 585px;
}

.leaflet-map-pane {z-index:1000;}
img.leaflet-marker-icon,img.leaflet-marker-shadow {border:none;}

#results-map-list {
	height: 800px;
	overflow-y: scroll;
}

#results-map-list .dl-horizontal dt {
	width: 80px;
}

#results-map-list .dl-horizontal dd {
	margin-left: 100px;
}

#results-map-list #search-results > li {
	border-bottom: 1px solid #efefef;
}

/* Ensures postcode / suburb lookup overlays other elements */
.ui-autocomplete {
	z-index: 1000;
}

#location {
	width: 18em;
}
